<?php

include 'conexion.php';
$email=$_POST['email'];
$tipo=$_POST['tipo'];
$observacion=$_POST['observacion'];

$consulta="insert into auditorias (id_user, date, tipo, observacion) values('".$email."', SysDate(), '".$tipo."', '".$observacion."')";                            
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result){
    echo "si";
}else{
    echo "Ocurrio un error";
}

mysqli_close($conexion);

?>